from dotenv import load_dotenv

from bsition.backend.elastic.utils import create_index
from bsition.backend.postgres.tables import add_function
from bsition.backend.postgres.users import create_user_table


def configure():
    load_dotenv()
    add_function()
    create_user_table()
    create_index("test-index")
